
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 15
VisualStudioVersion = 15.0.27130.2020
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Wasp.InventoryControl.PublicApiExample", "Wasp.InventoryControl.PublicApiExample.csproj", "{F900C6E0-B6B6-447C-B841-51C2844C7FBF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{F900C6E0-B6B6-447C-B841-51C2844C7FBF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{F900C6E0-B6B6-447C-B841-51C2844C7FBF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{F900C6E0-B6B6-447C-B841-51C2844C7FBF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{F900C6E0-B6B6-447C-B841-51C2844C7FBF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {192998DD-6286-4B28-835A-72574557004D}
	EndGlobalSection
EndGlobal
